=== doc/requirements.txt ===
sphinx>=1.2
sphinx-patchqueue>=1.0
