=== debian/control ===
Source: odoo
Section: net
Priority: optional
Maintainer: Odoo S.A. <info@odoo.com>
Uploaders: Aaron Bohy <aab@odoo.com>, Simon Lejeune <sle@odoo.com>
Build-Depends: debhelper (>= 9.2), dh-python, python3, rsync, python3-setuptools
Standards-Version: 3.9.8
Homepage: http://www.odoo.com/
Vcs-Git: https://github.com/odoo/odoo

Package: odoo
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 adduser,
 lsb-base,
 postgresql-client,
 python3-babel,
 python3-chardet,
 python3-dateutil,
 python3-decorator,
 python3-docutils,
 python3-feedparser,
 python3-html2text,
 python3-pil,
 python3-jinja2,
 python3-libsass,
 python3-lxml,
 python3-mako,
 python3-mock,
 python3-passlib,
 python3-psutil,
 python3-psycopg2,
 python3-pydot,
 python3-pyparsing,
 python3-pypdf2,
 python3-reportlab,
 python3-requests,
 python3-suds,
 python3-tz,
 python3-vatnumber,
 python3-werkzeug,
 python3-xlsxwriter,
Conflicts: tinyerp-server, openerp-server, openerp-web, openerp
Replaces: tinyerp-server, openerp-server, openerp-web, openerp
Recommends:
 ${python3:Recommends},
 postgresql,
 python3-pyldap,
 python3-qrcode,
 python3-vobject,
Description: Open Source Apps To Grow Your Business
 Odoo, formerly known as OpenERP, is a suite of open-source business apps
 written in Python and released under the LGPLv3 license. This suite of
 applications covers all business needs, from Website/Ecommerce down to
 manufacturing, inventory and accounting, all seamlessly integrated. Odoo's
 technical features include a distributed server, flexible workflows, an object
 database, a dynamic GUI, customizable reports, and an XML-RPC interface. Odoo
 is the most installed business software in the world. It is used by 2.000.000
 users worldwide ranging from very small companies (1 user) to very large ones
 (300 000 users).
