=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export PYBUILD_NAME=odoo-bin
export PYBUILD_DISABLE=test

%:
	dh ${@} --with=python3,systemd --buildsystem=pybuild
